FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 07-09-2010, 05:16 AM
Andrei Popescu
 
Default Mirrors out of sync?

On Jo, 08 iul 10, 23:24:59, Ron Johnson wrote:
> On 07/08/2010 08:40 AM, Andrew Perrin wrote:
> >My university is shifting over to Exchange 2007, which means I would
> >like to try to get evolution working as a client. However,
> >evolution-mapi doesn't install for me, even from unstable, because the
> >package depends on evolution version < 2.29 where the version in the
> >repository is 2.30. I will keep tinkering, but if anybody has made this
> >work so far I'd appreciate guidance.
> >
>
> Are you sure you're up-to-date? Or maybe actually running Squeeze?
>
> I ask because in Sid, evolution-mapi Depends: evolution (>= 2.28.3).

I see the same thing on what seems to be an up-to-date sid. The mirrors
have been... /strange/ since ftp-master moved last weekend.

Regards,
Andrei
--
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
 

Thread Tools




All times are GMT. The time now is 05:05 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org